h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	color: #FEE8C6;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body { margin-top:7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.brn14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #663300;
}
.brn12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #663300;
}
.grn14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #008000;
}
.grn10b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #008000;
}
.brn10b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #663300;
}
.backgroundtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4pt;
	color: #fee8c6;
}